# Function computeScore

- computeScore(
  m: MonadIndexEntry,
  meta: ClaimMeta,
  ctx: ScoringContext,
  extraScorers?: Scorer[],
  ): number

  Computes only the normalized score for a claimant.

  Use computeScoreDetailed when debugging or logging why a monad won.

  #### Parameters

  - m: MonadIndexEntry
  - meta: ClaimMeta
  - ctx: ScoringContext
  - extraScorers: Scorer[] = []

  #### Returns number

  - Defined in kernel/scoring.ts:241